.listWithIcons ul li:before {
    content: "" !important;
    margin-left: 0px !important;
}
.listIcon {
    width:60px;
    position: absolute;
    left:-75px;
}
.listWithIcons ul li {
    margin-left:60px;
}
@media screen and (max-width:42.5em) {
    .listIcon {
        width:60px !important;
    }
    .listWithIcons ul li {
        margin-left:60px;        
    }
}

/* 3 columns */
.threeCols ul li {
    display: inline-block !important;
    width: 31% !important;
    min-width: 185px;
    text-align: center !important;
    list-style: none !important;
    font-weight: bold !important;
    color: #4A7729 !important;
    padding: 0px 10px 20px 10px !important;
    margin: 5px !important;
    vertical-align: top !important;       
}
.threeCols ul {
    text-align: center !important;
}
.threeCols ul li .listIcon {
    text-align: center !important;
    left:0px;
    position: relative;
    display: block;
    margin: 0px auto 10px;
}
@media screen and (max-width:42.5em) {
    .threeCols ul li .listIcon {
    }
    .threeCols ul li {
    }
}
